#Thu Jun 20 05:05:03 GMT 2013
tsi.image.sunny=true
tsi.image.count.below.proczen=14817
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=0.026674157303370787
tsi.image.time=June 20, 2013 5\:05\:00 AM GMT+00\:00
tsi.image.count.unknown=228
tsi.image.solar.altitude=9.239984935653743
tsi.image.fraction.opaque=0.08617977528089887
tsi.image.count.box=16791
tsi.image.solar.azimuth=34.3717321940882
tsi.image.count.sky=44500
tsi.image.count.mask=4229
